@book{E,
   author = "Samuel Eilenberg",
   title = "Automata, Languages and Machines",
   publisher = "Academic Press",
   year = 1974,
  volume = 	 {A}
}



@Unpublished{H-incl,
  author = 	 {Mika Hirvensalo},
  title = 	 {The undecidability of the inclusion of {$\mathbb N$}-subsets},
  note = 	 {A summary of \cite{E}'s definitions important for understanding~\cite{HK}. Presented at Seminar on Automata, 
\url!http://users.utu.fi/mikhirve/undecid.pdf!},
  year = 	 {1996}
}

@Article{HK,
  author =       "T. Harju and J. Karhumaki",
  title =        "The equivalence problem of multitape finite automata",
  journal =      "Theoretical Computer Science",
  volume =       "78",
  number =       "2",
  pages =        "347--355",
  day =          "31",
  month =        jan,
  year =         "1991",
  CODEN =        "TCSCDI",
  ISSN =         "0304-3975",
  bibdate =      "Sat Nov 22 13:24:22 MST 1997",
  acknowledgement = ack-nhfb,
  classification = "C4220 (Automata theory)",
  corpsource =   "Dept. of Math., Turku Univ., Finland",
  keywords =     "conservative monoids; decidability; decidable;
                 deterministic; equivalence classes; equivalence
                 problem; finite automata; finite test set; multiplicity
                 equivalence; multiplicity equivalence problem;
                 multitape finite automata",
  pubcountry =   "Netherlands",
  treatment =    "T Theoretical or Mathematical",
}

@InProceedings{HKshort,
  author =       "T. Harju and J. Karhum{\"a}ki",
  title =        "Decidability of the Multiplicity Equivalence of
                 Multitape Finite Automata",
  pages =        "477--481",
  ISBN =         "0-89791-361-2",
  editor =       "Baruch Awerbuch",
  booktitle =    "Proceedings of the 22nd Annual {ACM} Symposium on the
                 Theory of Computing",
  address =      "Baltimore, MY",
  month =        may,
  year =         "1990",
  publisher =    "ACM Press",
}

@InProceedings{Arch-algo,
  author =       "Archangelsky",
  title =        "Efficient Algorithm for Checking Multiplicity
                 Equivalence for the Finite {$\mathbb Z$-$\Sigma^*$}-Automata",
  booktitle =    "International Conference on Developments in Language
                 Theory (DLT), LNCS",
  volume =       "6",
  year =         "2002",
}

@Article{Archangelsky97,
  author =       "Konstantin V. Archangelsky",
  title =        "A new representation for the regular languages",
  journal =      "Bulletin of the European Association for Theoretical
                 Computer Science",
  volume =       "63",
  pages =        "135--138",
  month =        oct,
  year =         "1997",
  note =         "Technical Contributions",
}
